From: Sam Damon <[email-masked]>
Date: Sun, 17 Apr 1994 18:11:42 -0400 (edt)

PENIS SIZE AND BRITISH CONDOMS
(GMHC Treatment Issues, 2/94, Vol 8 #1)

Condoms should be available in a wide range of sizes to account for
differences in penis size, according to a report in the British Medical
Journal (October 16, 1993;307:987). The researchers, from Guy's
Hospital in London, questioned 281 men and found that condom tightness "is
an important factor in their failure" and contributes to their "negative
images." The report emphasizes that condoms are not as elastic as some
assume, and that "little stretch is actually possible when the condom is in
a tightly rolled state."  The authors continue: "An important cause of a
condom coming off, paradoxically, is that it may be too tight. Difficulty
rolling the condom fully down the shaft allows the ring to enter the partner
and be rolled off the penis." In 1992, the World Health Organization found
that over one-third of penises in Britain exceed the standard British
government-approved 52mm (about 2 inches) width for condoms.